body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #323232;
}

a:link {
	color: #af0000;
	text-decoration: underline;
}

a:visited {
	color: #af0000;
	text-decoration: underline;
}

.Bg_Black {
	background-color: #000000;
}

.Bg_Dark_Grey {
	background-color: #282828;
}

.Bg_Grey {
	background-color: #4b4b4b;
}

.Bg_Grey2 {
	background-color: #737373;
}

.Bg_Grey3 {
	background-color: #7d7d7d;
}

.Bg_Red {
	background-color: #af0000;
}

.Bg_White {
	background-color: #ffffff;
}

.Field {
	color: #afafaf;
	font-size: 12px;
	padding: 2px;
	border: 1px solid #FFFFFF;
	background-color: #000000;
}

h1 {
	font-size: 24px;
	color: #af0000;
	font-weight: normal;
	margin: 0px;
}

h2 {
	font-size: 14px;
	color: #000000;
	font-weight: bold;
	margin: 0px;
}

h3 {
	font-size: 14px;
	color: #000000;
	font-weight: normal;
	margin: 0px;
}

h4 {
	font-size: 14px;
	color: #af0000;
	font-weight: normal;
	margin: 0px;
}

.Header_Bg_Btn_Black {
	background-image: url(images/header_btn_bg_black.gif);
	background-color: #303030;
	font-size: 14px;
}

.Header_Bg_Btn_Grey {
	background-image: url(images/header_btn_bg_grey.gif);
	background-color: #8e8e8e;
	font-size: 14px;
}

.Header_Bg_Btn_Red {
	background-image: url(images/header_btn_bg_red.gif);
	background-color: #9d0000;
	font-size: 14px;
}

.Header_Bg_Btn_White {
	background-image: url(images/header_btn_bg_white.gif);
	background-color: #d5d5d5;
	font-size: 14px;
}

a.Link_Black_NoLine:link {
	color: #000000;
	text-decoration: none;
}

a.Link_Black_NoLine:visited {
	color: #000000;
	text-decoration: none;
}

a.Link_Black_NoLine:Hover {
	text-decoration: underline;
}

a.Link_Dark_Grey:link {
	color: #323232;
}

a.Link_Dark_Grey:visited {
	color: #323232;
}

a.Link_Grey:link {
	color: #969696;
}

a.Link_Grey:visited {
	color: #969696;
}

a.Link_Dark_Red_NoLine:link {
	color: #af0000;
	text-decoration: none;
}

a.Link_Dark_Red_NoLine:visited {
	color: #af0000;
	text-decoration: none;
}

a.Link_Dark_Red_NoLine:Hover {
	text-decoration: underline;
}

a.Link_Red_NoLine:link {
	color: #e10000;
	text-decoration: none;
}

a.Link_Red_NoLine:visited {
	color: #e10000;
	text-decoration: none;
}

a.Link_Red_NoLine:Hover {
	text-decoration: underline;
}

a.Link_White:link {
	color: #FFFFFF;
}

a.Link_White:visited {
	color: #FFFFFF;
}

a.Link_White_NoLine:link {
	color: #FFFFFF;
	text-decoration: none;
}

a.Link_White_NoLine:visited {
	color: #FFFFFF;
	text-decoration: none;
}

a.Link_White_NoLine:Hover {
	text-decoration: underline;
}

.Text_11px {
	font-size: 11px;
}

.Text_14px {
	font-size: 14px;
}

.Text_18px {
	font-size: 18px;
}

.Text_24px {
	font-size: 24px;
}

.Text_Black {
	color: #000000;
}

.Text_Light_Orange {
	color: #ff7e20;
}

.Text_Grey {
	color: #afafaf;
}

.Text_Light_Grey {
	color: #c8c8c8;
}

.Text_Red {
	color: #af0000;
}

.Text_White {
	color: #FFFFFF;
}

.Text_Wrap {
    display:inline-block;
	white-space: pre-wrap; 
    white-space: -moz-pre-wrap; 
    white-space: -pre-wrap; 
    white-space: -o-pre-wrap; 
    word-wrap: break-word;
}